class FeedbackProvinceModel {
  String id;
  String province;

  FeedbackProvinceModel({
    this.id,
    this.province,
  });

  factory FeedbackProvinceModel.fromJson(Map<String, dynamic> json) => FeedbackProvinceModel(
        id: json["ProviceId"].toString(),
        province: json["ProviceName"],
      );

  Map<String, dynamic> toJson() => {
        "ProviceId": id,
        "ProviceName": province,
      };
}
